Bug 154187 - Update devel/apache-ant to 1.8.2 bugfix release
Summary: Update devel/apache-ant to 1.8.2 bugfix release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-21 08:40 UTC by Alex Dupre
Modified: 2011-02-25 12:30 UTC (History)
0 users

See Also:


Attachments
apache-ant.diff (3.94 KB, patch)
2011-01-21 08:40 UTC, Alex Dupre
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre freebsd_committer 2011-01-21 08:40:07 UTC
Update apache-ant to 1.8.2 release. This release fixes a bug affecting
linux-sun-jdks.
Comment 1 Edwin Groothuis freebsd_committer 2011-01-21 08:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-java

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Pav Lucistnik freebsd_committer 2011-01-23 21:14:31 UTC
Responsible Changed
From-To: freebsd-java->pav

Take for exp-run
Comment 3 Pav Lucistnik freebsd_committer 2011-01-24 21:19:14 UTC
Responsible Changed
From-To: pav->ade

Single failure: 

http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110123215147/xmlpull-1.1.3.4a_3.log
Comment 4 Ade Lovett freebsd_committer 2011-01-25 18:09:52 UTC
Responsible Changed
From-To: ade->freebsd-java

Not sure why this was assigned to me.  Not libtool-2.4 -exp run related.
Comment 5 Greg Lewis freebsd_committer 2011-01-29 07:24:43 UTC
Responsible Changed
From-To: freebsd-java->ale

Fix assignment typo.
Comment 6 dfilter service freebsd_committer 2011-02-25 12:27:53 UTC
ale         2011-02-25 12:27:48 UTC

  FreeBSD ports repository

  Modified files:
    devel/apache-ant     Makefile distinfo pkg-plist 
    java/openjdk6        Makefile distinfo 
  Log:
  Update apache-ant to 1.8.2 bugfix release.
  
  PR:             ports/154187
  Submitted by:   ale
  Approved by:    portmgr (pav)
  
  Revision  Changes    Path
  1.51      +2 -2      ports/devel/apache-ant/Makefile
  1.22      +2 -2      ports/devel/apache-ant/distinfo
  1.28      +3 -3      ports/devel/apache-ant/pkg-plist
  1.43      +1 -1      ports/java/openjdk6/Makefile
  1.19      +2 -2      ports/java/openjdk6/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Alex Dupre freebsd_committer 2011-02-25 12:28:03 UTC
State Changed
From-To: open->closed

Committed!